
.main {
  background: url(../../images/about_bg0.png) no-repeat bottom center;
  background-size: 100%;
  overflow: hidden;
  padding-bottom: calc(55 / 414 * 100vw);
}

.footer {
  margin-top: 0;
}

.main .card {
  width: calc(384 / 414 * 100vw);
  background: #FFFFFF;
  box-shadow: 3px 3px 15px 1px #EEEFF3;
  border-radius: calc(10 / 414 * 100vw);
  margin: 20px auto 0;
  padding: calc(25 / 414 * 100vw) calc(15 / 414 * 100vw) calc(16 / 414 * 100vw);
  box-sizing: border-box;
}

.main .brief {
  /*height: calc(525 / 414 * 100vw);*/
}

.main .brief .tit {
  flex-direction: column;
}

.main .brief .time {
  font-size: 16px;
  font-weight: bold;
  color: #C5CAD1;
}

.main .brief .name {
  font-size: 20px;
  color: #DF5147;
  margin-top: 2px;
}

.main .brief .line {
  width: calc(72 / 414 * 100vw);
  height: 3px;
  background: #DF5147;
  margin-top: calc(14 / 414 * 100vw);
}

.main .brief .info {
  margin-top: calc(25 / 414 * 100vw);
  font-size: calc(14 / 414 * 100vw);
  color: #656F80;
  line-height: calc(22 / 414 * 100vw);
  text-indent: 2em;
}

.main .brief .img {
  width: calc(354 / 414 * 100vw);
  height: calc(180 / 414 * 100vw);
  margin-top: calc(20 / 414 * 100vw);
}

.main .brief .img img {
  width: 100%;
  height: 100%;
}

.main .intro {
  overflow: hidden;
}

.intro .info {
  float: left;
}

.intro .img {
  float: right;
  width: calc(125 / 414 * 100vw);
  height: calc(159 / 414 * 100vw);
  margin-right: calc(-15 / 414 * 100vw);
  margin-left: calc(17 / 414 * 100vw);
}

.intro .img img {
  width: 100%;
  height: 100%;
}

.intro .tit {
  font-size: calc(15 / 414 * 100vw);
  color: #9399A1;
}

.intro .tit .name {
  font-size: calc(20 / 414 * 100vw);
  color: #3D434D;
  margin-right: calc(10 / 414 * 100vw);
}

.intro .cont {
  margin-top: calc(16 / 414 * 100vw);
  font-size: calc(14 / 414 * 100vw);
  color: #656F80;
  line-height: calc(25 / 414 * 100vw);
  text-indent: 2em;
}